/* Background Graphics --------------------------------------------- */
/* Color ----------------------------------------------------------- */

#div {
    border: 1px solid #FF0000;
}

#header, #footer {
/*    color: #FFFFFF;*/
}

#header a, #header a:link, #footer a, #footer a:link {
/*    color: #FFFFFF;*/
}

#header a:hover, #header a:active {
    color: #382e1f;
}

#footer a:hover, #footer a:active {
    color: #DDDDDD;
}

/* Typography ------------------------------------------------------ */

body {
    font-family: "Lucida Sans Unicode", Arial, Sans-serif;
    font-size: 1em;
    line-height: 140%;
    background-color: #ffffff;
    color: #666;
}

a, a:link {
    color: #6b8f00;
    text-decoration: none;
    border-bottom: #6b8f00 dashed 1px;
}

a:hover, a:active {
/*    text-decoration: underline; */
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    letter-spacing: -0.05em;
    color: #47a6e2;
}

.content ul{
	list-style-type: none ;
	margin-left: 19px;
}

.content ol {
	margin-left: 24px;
}

.content ul li {
	background: url(../../assets/images/icon_entry.gif) no-repeat 0 1px;
	padding-left: 31px;
	margin-left: 0px;
}

#container {
	padding: 0px 0px 100px 0px;
}

#header {
    background: #fff url(header_bg.png) repeat-x;
	height: 152px;
}

#header .style_content {
    background-image: url(documint_logo.png);
    background-repeat: no-repeat;
    background-position: 47px 24px;
    height: 137px;
}

#title span, #tagline span {
    display: none;
}
/* Menu styles implementing a CSS drop-line menu */
.menu {
    position: absolute;
    top: 92px;
    font-weight: bold;
    font-size: 0.88em;
}

* html .menu {padding-bottom:0;}

.menu ul{
	list-style-type:none;
	padding:0;
	width:730px;
	height:100%;
}

.menu li{
	float:left;
}

.menu a, .menu :visited {
	text-decoration:none;
	border: none;
}

.menu li a {
    padding: 0px 10px;
    height: 44px;
    line-height: 41px;
	color:#fff;
}

.menu .current_page_item, .menu .current_page_ancestor {
    float: left;
    background: transparent url(tab_l.png) no-repeat left top;
    color:#382E1F;
}

.menu .current_page_item a, .menu .current_page_ancestor a {
    padding: 0px 20px;
    background: transparent url(tab_r.png) no-repeat right top;
}

.menu table{
	position:absolute;
	border-collapse:collapse;
	left:0;
	top:0;
}

.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:2em;
	top:2em;
	left:-20px;
	width:749px;
}

.menu :hover {
	white-space:normal;
}

.menu ul li:hover ul,
.menu ul a:hover ul{
	display:block;
	visibility:visible;
	top:2em;
	margin-top:1px;
	color:#382E1F;
	margin: 0 0 0 20px;
}

.menu ul :hover ul li {
	display:block;
	height:2em;
	background: none;
}
.menu ul :hover ul li a {
	display:block;
	height:2em;
	line-height:2.5em;
	width:auto;
	float:left;
	color:#666;
	padding:0 10px;
	background: none;
}

.menu ul :hover ul li.current_page_item a {
	color:#382E1F;
}

.menu ul :hover ul li a:hover {
	color:#382E1F;
	background: none;
}

.menu li.current_page_item a,
.menu li.current_page_item a:link,
.menu li.current_page_item a:hover,
.menu li.current_page_item a:active,
.menu li.current_page_ancestor a,
.menu li.current_page_ancestor a:link,
.menu li.current_page_ancestor a:hover,
.menu li.current_page_ancestor a:active {
    color: #382e1f;
}
/* End CSS drop-line menu */

.prominent {
    background-image: url(box_top.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    /*background-color: #D7ECEE;*/
}

.prominent .inner {
    background-image: url(box_bottom.png);
    background-repeat: no-repeat;
    background-position: 0px 100%;
    margin: 0px;
    padding: 27px 20px 10px;
}

#footer {
    background-image: url(footer_bg.png);
    background-repeat: repeat-x;
    background-position: top;
	height: 113px;
	margin-top: -80px;
	color: #fff;
}

#footer .style_content {
	padding-top: 0px;
}
#footer_logo {
	margin-left: 40px;
	padding-top: 7px;
}
#footer #contact_info {
	color: #fff;
	position: relative;
	top: 23px;
	left: 40px;
    font-size: 0.96em;
}
#footer_title {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	line-height: 40px;
}

#copyright_notice {
/*	padding-top: 21px;
	margin: 0px 0px 0px 40px !important;
	margin: 0px 0px 0px 20px;*/
	line-height: 1.3em;
	font-size: 0.84em;
	position: relative;
	top: 43px;
	left: 40px;
}

#point3 {
	float: right;
	line-height: 1.3em;
	font-size: 0.84em;
	text-align: right;
	position: relative;
	top: 8px;
	padding-right: 20px;
}
#point3 a, #point3 a:hover {
	color: #fff;
	border-bottom: #fff dashed 1px;
}

#comment_area .metadata {
    background-image: url(back_comment_meta.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    margin: 0px 0px 15px;
    padding: 10px;
    background-color: #f4f4ec;
}

#information h3 {
    display: none;
}

#post_meta {
    background-image: url(back_prominent.jpg);
}

#search {
    background-image: url(back_search.jpg);
}

#author {
    background-image: url(back_author.jpg);
}


.post h3.title {
    border-bottom: 1px solid #f4f4ec;
    padding: 0px 0px 5px 0px;
}

.metalinks {}

.metalinks li {
    margin: 0px 20px 0px 0px;
    padding: 0px;
    background-image: none;
    position: relative;
    display: inline;
}

.metalinks .date {
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position: relative;
    display: inline;
    font-size: 0.76em;
}

#content .summary {
    background-image: none;
    padding: 0px 0px 20px 0px;
    margin-bottom: 0px;
}

/* Forms ----------------------------------------------------------- */

.input {
    background-color: #FFFFFF;
    background-image: url(../../assets/images/back_input.gif);
    background-repeat: repeat-x;
    background-position: top;
    border: 1px solid #a79d8f;
    margin: 0px;
    padding: 2px 1px;
    line-height: inherit;
    font-size: inherit;
    display: inline;
}

#content img {
  display: block;
  float: left;
  border: 1px solid #a9a9a9;
  margin: 0px 10px 10px 0px;
  padding: 5px;
  clear: left;
  }

table.contact th {
	text-align: left;
	width: 8em;
	padding: 5px 0px;
	vertical-align: top;
}

table.contact td {
	padding: 5px 0px;
	vertical-align: top;
}

#content strong {
	color: #47a6e2;
	font-weight: bold;
	border-bottom: #47a6e2 dashed 1px;
}

.post0, .post1 {
	margin: 0px;
	padding: 5px 20px 5px 20px;
}
.post0 {
	border-top: #e5e5e5 solid 1px;
	border-bottom: #e5e5e5 solid 1px;
	background: #fffce6;
}

.post0 .content, .post1 .content {
	background:  url(comment.png) no-repeat scroll 0px 3px;
	padding-left: 30px;
}

.underdash {
	border-bottom: #666 dashed 1px;
}

#text-1 br {
	line-height: 13px;
}